Assistance

Besoin d'aide ?

L'application Remote pour Expert ne fonctionne pas avec Ios 14

Cet article vous a-t-il été utile ?

Utilisateurs qui ont trouvé cela utile : 14 sur 20

Apple a lancé son Ios 14 plus tôt que prévu. Plusieurs utilisateurs ont déjà fait cette mise à jour pour profiter de ses dernières fonctionnalités. 

 Cependant comme vous le savez peut être, l'Ios 14 apporte des couches supplémentaire dans la sécurité réseau local, une fonction dont l'application remote Expert a besoin pour se connecter à l'amplificateur Expert. 

 En conséquence, l'application remote Devialet Expert n'est pas encore compatible avec cet OS. Nous travaillons actuellement à sa mise à jour. 

Nous sommes navrés pour la gêne occasionnée, et nous espérons pouvoir déployer la mise à jour très bientôt. 

 Merci pour votre compréhension. 

 

 

Vous avez d’autres questions ? Envoyer une demande

Cet article vous a-t-il été utile ?

Utilisateurs qui ont trouvé cela utile : 14 sur 20

0 Commentaires

Cet article n'accepte pas de commentaires.

Votre service client en EU & US sera fermé le 1ier Juin